using System.ComponentModel;

namespace YBEE.EQM.Core;

/// <summary>
/// 监测状态
/// </summary>
public enum ExamStatus
{
    /// <summary>
    /// 未开始
    /// </summary>
    [Description("未开始")]
    READY = 1,
    /// <summary>
    /// 进行中
    /// </summary>
    [Description("进行中")]
    ACTIVE = 2,
    /// <summary>
    /// 已结束
    /// </summary>
    [Description("已结束")]
    STOPPED = 3,
    /// <summary>
    /// 已取消
    /// </summary>
    [Description("已取消")]
    CANCELLED = 4,
}
